package ot_parser_b;
use strict;
use FindBin;
use lib $FindBin::Bin;
use ot_const qw( %ot );
use ot_maillib qw( &mail &debug &mailerror &usermail &split_email_addr );
use ot_dblib qw( &db_connect &db_disconnect &db_count &db_insert );
use vars qw(@ISA @EXPORT_OK $VERSION);
use Exporter;
$VERSION = 1.00;
@ISA = qw(Exporter);
@EXPORT_OK = qw(&parse);

=head1 NAME

ot_parser_b - receives mails and stores them in a database

=head1 SYNOPSIS

Mails in body based mode are parsed, validated with some simple
checks and stored in the database.

=head1 DESCRIPTION

This module is not implemented yet.

=cut

# parse - parses mail from db
# in-param:	--
# returns:	status

sub parse {

my $dbh;		# database handle
my $status = 2;
return( $status );
}
1;
